.shopbox {border:1px solid #6666aa; margin:0px; margin-top:10px; margin-bottom:0px; background-color:#f0f3ff; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px;}
.postbox {border:1px solid #6666aa; margin:0px; margin-top:10px; margin-bottom:0px; background-color:#f0f3ff; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px;}
.formbox {border:1px solid #aaccaa; margin:0px; margin-top:10px; margin-bottom:0px; background-color:#f3fff3; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px;}
.buttonbox {border:1px solid #aaaaaa; margin:0px; margin-top:10px; margin-bottom:0px; background-color:#f3f3f3; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px;}
.errorbox {border:1px solid #aa0000; margin:0px; margin-top:10px; margin-bottom:0px; background-color:#fff0f0; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px;}
.userinfobox {text-align: right; border:1px solid #aa0000; margin:0px; margin-top:10px; margin-bottom:0px; background-color:#fff0f0; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px;}
.u2 {border:1px solid #aa0000; margin:0px; margin-top:10px; margin-bottom:0px; background-color:#fff0f0; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px;}
.u1 {margin:0px; margin-top:10px; margin-bottom:0px; padding-top:5px; padding-bottom:5px; padding-left:0px; padding-right:5px;}

body {
margin:0;
padding:0;
height:100%;
}


.smalltext {
  font-family:verdana, Arial,sans-serif;
  font-size: 9px;
}

a.spezial:link, a.spezial:visited {
  font-weight:100;
  margin-left: 5px;
  line-height: 16px;
  text-decoration  : underline;
  font-size:11 px;
color:#ffffff;

}

a.spezial:hover, a.spezial.active {
  font-weight:100;
  margin-left: 5px;
  line-height: 16px;
  text-decoration  : underline;
  font-size:11 px;
color:#000000;
}

body,p,ul,ol,li,dl,dt,dd,div,td,th,tr,address,blockquote
    { 
     font-family:verdana, Arial,sans-serif;
     font-size:12px;
    }

h1,h2,h3,h4 {
     font-family:verdana, Arial,sans-serif;
      margin-top: 30px;
      margin-bottom:0px;
      margin-right    : 15px;
}

h3 {
   font-size:1.1em;
}

.siteinfo {
      text-align: left;
      font-weight: bold;
      background-color:white;
      padding:5px;
      border-bottom-width: 2px;
      border-bottom-style: dotted;
      border-bottom-color: dark-grey;
}

h1 { 
      font-size:20px;
      font-weight: bold;
      padding-top:15px;
      padding-bottom: 10px;
}

h2 {
      
      font-size:18px;
      font-weight: bold;
      padding-top:15px;
      padding-bottom: 10px;
}

a:link, a:visited {
  color            : #000000;
  text-decoration  : none;
  font-weight      : bold;
}

a:hover, a.active {
  color            : #000000;
  text-decoration  : underline;
  font-weight      : bold;
}

a.header:link, a.header:visited {
  color            : #ffffff;
  text-decoration  : none;
  font-weight      : bold;
}

a.header:hover, a.header.active {
  color            : #ffffff;
  text-decoration  : underline;
  font-weight      : bold;
}

 a.small:link {
  color            : #ffffff;
  font-size: 9px;
  }
 a.small:visited {
  color            : #ffffff;
  font-size: 9px;
  }
 a.small:hover {
  color            : #ffffff;
  font-size: 9px;
  }

p,ul,ol,li
    { font-family:verdana,Arial,sans-serif;
    } 
